version: 0.4.5-beta
files:
  - url: waterfall-0.4.5-beta-arm64.zip
    sha512: WrnoOFMiiKtFeYV3aXtuwokYJiJuku3PoHaRyWhmwbXBEUb/GhuowybjuwF91LGQN3sF08lSz9zWyuFirjgQTg==
    size: 244099846
  - url: waterfall-0.4.5-beta-arm64.dmg
    sha512: uQiwzEWk9NjTIxrZxhpMGn1aBve2INyk3MagQDgpeZWVlRe+yDmuIf5tE2geC9Rvu3RPtIvA7ZG7xCN/nGSLLw==
    size: 253509825
  - url: waterfall-0.4.5-beta-x64.zip
    sha512: aRSPsxVkxOSPvCjhPCMs6CdY+LBav+gUNasmcq/dkW/sLvzf+8cxK1hcsGYYRbrc+GXkGCjVbVDCcq4ABh9YXg==
    size: 306967720
  - url: waterfall-0.4.5-beta-x64.dmg
    sha512: bknithjCJjVB2hH6VHrV3KsNIgONLzIwO0hXkDhWHa8RwM51mnvR+u0tEQAbgBI2ppHCHOCC8iugmqMaGk5rWQ==
    size: 316525538
path: waterfall-0.4.5-beta-arm64.zip
sha512: WrnoOFMiiKtFeYV3aXtuwokYJiJuku3PoHaRyWhmwbXBEUb/GhuowybjuwF91LGQN3sF08lSz9zWyuFirjgQTg==
releaseDate: '2024-12-27T19:22:04.607Z'
